a:focus {
  outline: none;
}

body, html {height: 99%;}

body  { color: #000000; font-family: Verdana, sans-serif; text-align: left; margin: 0; padding: 0; border: 0; }

#outer  { position: relative; width: 100%; height: 100%; overflow: visible }

#outer[id] {
	display: table;
	position: static;
	}

#middle  { position: absolute; width: 99% }

#middle[id] {
	display: table-cell;
	vertical-align: top;
	position: static;
	}

#content, #content2  { 
	margin-right: auto; 
	margin-left: auto; 
	margin-top: 50px;
	height:636px;
 	}
	
#content  { 
	width:891px;
 	}
	
#content2  { 
	width:931px;
 	}
	
#info  { 
	position: relative; 
	z-index:50;
	top:-490px;
	left:-210px;
	width:352px;
	height: auto;
	overflow:hidden;
	}
	
#infotext {
	margin:-5px 0 0 90px;
	}
	
#infotext p { 
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	letter-spacing:0.05em;
	color:rgb(6,126,61);
	margin:0 0 5px 0;
	}

#infotext p a {
	color:#8fc797;
	text-decoration:none;
	border:none;
	}
	
#infotext p a:hover{
	color:rgb(6,126,61);
	text-decoration:none;
	border:none;
	}
 
/* optional: #inner[id] {position: static;} */

p {
	margin:10px 0 15px 0;
	}

a {
	text-decoration:none;
	border:none;
	}
	
a:hover {
	text-decoration:underline;
	border:1px;
	border-color:rgb(6,126,61);
	}

img{
	border-style:none;
	}

/* topnavi */

.logo, .logo2 {
	width:190px;
	height:103px;
	float:left;
	}
	
.logo2 {
	margin-left:20px;
	}

.hm, .hm2 {
	font-size:small;
	font-weight:bold;
	letter-spacing:0.05em;
	color:rgb(6,126,61);
	}
	
.hm {
	margin:13px 0 0 195px;
	}
	
.hm2{
	margin:13px 0 0 215px;
	}

.hm a, .hm2 a {
	color:rgb(180,211,180);
	text-decoration:none;
	border:none;
	padding:10px 10px 10px 5px;
	}
		
.hm a:hover, .hm2 a:hover {
	color:rgb(6,126,61);
	text-decoration:none;
	border:none;
	}
	
.strich{
	margin:0 0 -3px 8px;
	}

	/* container */

.container{
	margin-top:14px;
	clear:left;
	overflow:hidden;
	}

/* sidenavi */
	
#um {
	width:190px;
	height:496px;
	clear:left;
	float:left;
	font-size:0.75em;
	font-weight:bold;
	}
	
#um ul, #um li {
	list-style-type: none;
    margin: 0 7px 0 -7px;
	text-align:right;
	}
	
.ump_inact a:link, .ump_inact a:visited, .ump_inact a:active {
	display:block;
	background-color:#8fc797;
	color:#FFF;
	text-decoration:none;
	margin: 0 0 10px 0;
	padding: 4px 3px 0 3px;
	height:72px;
	text-align:left;
	}

.ump_inact a:hover {
	background-color:#067e3d;
    color:#fff;
	text-align:left;
	}
	
.ump_inact {
	padding-left:77px;
	width:76px;
	text-align:left;
	}
	
#ump_act_1 a:link, #ump_act_1 a:visited, #ump_act_1 a:active, 
#ump_act_2 a:link, #ump_act_2 a:visited, #ump_act_2 a:active, 
#ump_act_3 a:link, #ump_act_3 a:visited, #ump_act_3 a:active, 
#ump_act_4 a:link, #ump_act_4 a:visited, #ump_act_4 a:active, 
#ump_act_5 a:link, #ump_act_5 a:visited, #ump_act_5 a:active {
	display:block;
	color:#fff;
	text-decoration:none;
	padding: 4px 3px 0 3px;
	height:148px;
	text-align:left;
	}
	
#ump_act_1 a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../pics/act_um_1o.jpg) 0px 0px no-repeat;
	text-align:left;
	}
	
#ump_act_2 a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../pics/act_um_2o.jpg) 0px 0px no-repeat;
	text-align:left;
	}
	
#ump_act_3 a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../pics/act_um_3o.jpg) 0px 0px no-repeat;
	text-align:left;
	}
	
#ump_act_4 a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../pics/act_um_4o.jpg) 0px 0px no-repeat;
	text-align:left;
	}
	
#ump_act_5 a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../pics/act_um_5o.jpg) 0px 0px no-repeat;
	text-align:left;
	}
	
#ump_act_1{
	padding:0 0 0 77px;
	width:76px;
	height:162px;
	background:url(../pics/act_um_1.jpg) 1px 0px no-repeat;
	color:#fff;
	text-align:left;
	}
	
#ump_act_2{
	padding:0 0 0 77px;
	width:76px;
	height:162px;
	background:url(../pics/act_um_2.jpg) 1px 0px no-repeat;
	color:#fff;
	text-align:left;
	}
	
#ump_act_3{
	padding:0 0 0 77px;
	width:76px;
	height:162px;
	background:url(../pics/act_um_3.jpg) 1px 0px no-repeat;
	color:#fff;
	text-align:left;
	}
	
#ump_act_4{
	padding:0 0 0 77px;
	width:76px;
	height:162px;
	background:url(../pics/act_um_4.jpg) 1px 0px no-repeat;
	color:#fff;
	text-align:left;
	}

#ump_act_5{
	padding:0 0 0 77px;
	width:76px;
	height:162px;
	background:url(../pics/act_um_5.jpg) 1px 0px no-repeat;
	color:#fff;
	text-align:left;
	}

/* content */

/* eine Spalte */

#ohne{
	margin:0 0 0.4em;
	width:600px;
	}
	
#komp{
	margin:25px 0 0.4em;
	width:640px;
	}
	
.downloads{
	margin:0 0 25px 0.4em;
	width:600px;
	}
	
.downloads p{
	margin:10px 0 10px 0;
	}

#komplett{
	margin:26px 0 0 0;
	width:640px;
	}
	
.inhalt #ohne h1 {
	margin:0 0 0.4em;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt .ohne ul {
	margin:-5px 0 10px 0.5em;
	padding:0 0 0 0.5em;
	list-style-position:outside;
	}
	
.inhalt .ohne ul li {
	margin:0 0 10px 0;
	padding:0;
	}

.inhalt #ohne a{
	color:rgb(6,126,61);
	}
	
.inhalt #ohne{
	margin:0 0 0.4em;
	float:left;
	width:600px;
	}

.inhalt h1 a, .inhalt h1 hover{
	text-decoration:none;
	border:none;
	}
	
.inhalt a{
	color:rgb(180,211,180);
	}
	
.inhalt a:hover{
	color:rgb(6,126,61);
	}


/* links breit, rechts schmal */

.inhalt{
	margin:0px 0 0 0px;
	padding:0px 28px 10px 28px;
	width:643px;
	height:466px;
	background-color:rgb(229,247,228);
	border-bottom:10px solid rgb(229,247,228);
	border-top:10px solid rgb(229,247,228);
	font-size:0.73em;
	overflow:auto;
	scrollbar-base-color:rgb(143,199,151);
	line-height:1.4em;
	}

.inhalt #breit{
	margin:0 0 0.4em;
	float:left;
	width:392px;
	}
	
.inhalt #breit a{
	color:rgb(6,126,61);
	}
	
.inhalt #schmal{
	float:right;
	width:208px;
	border:2px solid rgb(6,126,61);
	}
	
.inhalt #os{
	margin:0 0 1em 0;
	width:600px;
	}
	
.inhalt #schmal div{
	margin:10px 8px 10px 8px;
	}
	
.inhalt #breit h1{
	margin:0 0 0.4em;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #schmal h1{
	padding:0;
	margin:0 0 0.4em;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #schmal h2{
	padding:5px 0 0 0;
	margin:0;
	font-size:1em;
	line-height:1.3em;
	font-weight:bold;
	color:rgb(6,126,61);
	}

.inhalt #breit h2{
	padding:5px 0 0.4em 0;
	margin:0;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #schmal a{
	font-size:1em;
	color:rgb(6,126,61);
	}
	
.inhalt #linksmit a{
	color:rgb(6,126,61);
	}
	
.inhalt #rechts a{
	color:rgb(6,126,61);
	}
	
.inhalt #breit #schlicht a{
	font-size:1em;
	color:rgb(6,126,61);
	}
	
.inhalt #breit .schlicht a{
	font-size:1em;
	color:rgb(6,126,61);
	}

.inhalt #os h1{
	padding:0;
	margin:0 0 0.8em 0;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
h1{
	font-size:2em;
	color:rgb(6,126,61);
	}
	
h2{
	font-size:1.4em;
	line-height:1.3em;
	color:rgb(0,0,0);
	}
	
h3{
	font-size:1.4em;
	line-height:1.3em;
	color:rgb(6,126,61);
	margin-bottom:0;
	}

h4{
	font-size:2em;
	color:rgb(6,126,61);
	}

h5{
	font-size:2em;
	color:rgb(6,126,61);
	}
		
h6{
	font-size:2em;
	color:rgb(6,126,61);
	}
	
.head td {
	font-size:1.5em;
	color:rgb(6,126,61);
	font-weight:normal;
	line-height:1.3em;
	}
	
.head tr {
	vertical-align:top;
	}
	
h8{
	font-size:2em;
	color:rgb(6,126,61);
	font-weight:normal;
	line-height:1.3em;
	}
		
.inhalt #schmal ul{
	list-style-image:url(../pics/listenpunkt.gif);
	margin:1em 0 0 0;
	padding:0 0 0 15px;
	}

.inhalt #schmal li{
	margin:5px 0 0 0;
	padding:0;
	}

.inhalt h1 {
	line-height:1.3em;
	}
	
.inhalt p a {
	color:rgb(6,126,61);
	text-decoration:none;
	}

.inhalt p a:hover {
	color:rgb(6,126,61);
	text-decoration:underline;
	}

.inhalt p a.bullet {
	color:rgb(6,126,61);
	font-weight:bold;
	background-image:url(../pics/listenpunkt.gif);
	background-repeat:no-repeat;
	text-decoration:none;
	padding:0 0 0 15px;
	}

/* spalten gleich breit */	
	
.inhalt #links{
	margin:0 0 0.4em;
	float:left;
	width:300px;
	}
	
.inhalt #links h1{
	padding:0;
	margin:0 0 0.6em 0;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #linksmit{
	margin:0 0 0.4em;
	float:left;
	width:300px;
	border:2px solid rgb(6,126,61);
	}
	
.inhalt #linksmit div{
	margin:10px 8px 10px 8px;
	}
	
.inhalt #linksmit h1{
	padding:0;
	margin:0 0 0.6em 0;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #rechts{
	float:right;
	width:300px;
	border:2px solid rgb(6,126,61);
	}
	
.inhalt #rechts h1{
	padding:0;
	margin:0 0 0.4em;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #rechts div{
	margin:10px 8px 10px 8px;
	}
		
.inhalt #rechtsmit{
	float:right;
	width:300px;
	border:2px solid rgb(6,126,61);
	}
	
.inhalt #rechtsmit h1{
	padding:0;
	margin:0 0 0.4em;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #rechtsmit ul{
	list-style-image:url(../pics/listenpunkt.gif);
	margin:1em 0 0 0;
	padding:0 0 0 15px;
	}

.inhalt #rechtsmit li{
	margin:5px 0 0 0;
	padding:0;
	}
	
.inhalt #rechtsmit div{
	margin:10px 8px 10px 8px;
	}
	
.inhalt #rechtsohne{
	float:right;
	width:300px;
	}
	
.inhalt #rechtsohne h1{
	padding:0;
	margin:0 0 0.6em 0;
	font-size:1em;
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.inhalt #quadrat ul{
	list-style-image:url(../pics/listenpunkt.gif);
	margin:0;
	padding:0 0 0 15px;
	}

.inhalt #quadrat ul li{
	margin:0 0 5px 0;
	padding:0;
	}
	
.inhalt #quadrat .zwi{
	display: block;
  	margin:9px 0 -11px 0;
	font-style:italic;
	color:rgb(76,76,76);
	}
	
.inhalt #quadrat h1{
	margin:15px 0 0 0;
	}
	
.inhalt #quadrat a{
	color:rgb(6,126,61);
	}
	
.schlicht ul{
	list-style-image:url(../pics/listenstrich.gif);
	list-style-position:outside;
	margin:0 0 5px 0;
	padding:0;
	}

.schlicht ul li{
	margin:0 0 0 26px;
	padding:0;
	}
	
.nummern ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	}
	
.nummern ul li{
	margin-left:15px;
	padding:0;
	}


/* quickfinder */

.quickfinder, .quickfinder2 {
	width:700px;
	height:496px;
	color:rgb(6,126,61);
	background-repeat:no-repeat;
	vertical-align: text-bottom;
	}
	
.quickfinder{
	margin:0 0 0 189px;
	overflow:auto;
	}
	
.quickfinder2 {
	margin:0 0 0 209px;
	overflow:visible;
	}

.hm3 {
	font-size:1.5em;
	line-height:1.2em;
	color:rgb(6,126,61);
	}

.hm3 a {
	color:#FFFFFF;
	text-decoration:none;
	border:none;
	}
	
.hm3 a:hover {
	font-weight:bold;
	color:rgb(6,126,61);
	}

/* wir */

.wir{
	margin:0;
	padding:10px 18px 10px 28px;
	width:653px;
	height:476px;
	background-repeat:no-repeat;
	font-size:0.73em;
	overflow:auto;
	scrollbar-base-color:rgb(143,199,151);
	line-height:1.5em;
	}

.wir h1 {
	line-height:1.4em;
	}
	
.wir h1 a, .wir h1 hover  {
	text-decoration:none;
	border:none;
	}

.wir h4 {
	line-height:1.4em;
	margin:30px 0 12px 0;
	}
	
.wir table h4 {
	line-height:1.4em;
	margin:10px 0 12px 0;
	}

.wir h5 {
	line-height:1.4em;
	margin:0;
	}

.wir h6 {
	font-size:1.4em;
	line-height:1.5em;
	margin:0 0 10px 0;
	color:rgb(6,126,61);
	}

.wir p {
	margin:0 0 10px 0;
	}

.wir a{
	color:rgb(180,211,180);
	}
	
.wir a:hover{
	color:rgb(6,126,61);
	}

/* vorstand */

.vorstand{
	margin:0;
	padding:15px 18px 5px 28px;
	width:653px;
	height:476px;
	background-repeat:no-repeat;
	font-size:0.73em;
	overflow:auto;
	scrollbar-base-color:rgb(143,199,151);
	line-height:1.5em;
	}

.gruen{
	font-weight:bold;
	color:rgb(6,126,61);
	}
	
.gruen a {
	font-weight:bold;
	color:rgb(6,126,61);
	}

.gruen a:hover {
	text-decoration:underline;
	border:1px;
	border-color:rgb(6,126,61);
	}
	
.black{
	font-weight:normal;
	color:#000;
	}
	
.vorstand a{
	color:rgb(6,126,61);
	line-height:2.5em;
	}
	
div#v1{
	width:167px;
	height:375px;
	margin: 25px 12px 0 35px; 
	float:left;
	}
	
div#v2{
	width:167px;
	height:442px;
	margin: -42px 12px 0 0px; 
	float:left;
	}

div#v3{
	width:167px;
	height:434px;
	margin: -34px 0px 0 0px; 
	float:left;
	}
	
.vorstand ul{
	list-style-image:url(../pics/listenpunkt_v.gif);
	margin:5px 0 0 0;
	padding:0 0 0 14px;
	}

.vorstand li{
	margin:6px 0 0 0;
	padding:0;
	}
	

/* spenden */
/* projekte */


#projekt{ 
	margin:0;
	width:643px;
	height:auto;
	background-color:rgb(229,247,228);
	font-size:0.73em;
	line-height:1.5em;
	overflow:auto;
	scrollbar-base-color:rgb(143,199,151);
	border-bottom:10px solid rgb(229,247,228);
	border-top:10px solid rgb(229,247,228);
 	}

#bildbereich{
	width:500px;
	height:396px;
	}
	
/* footer */

.footer, .footer2 {
	font-size:0.75em;
	font-weight:bold;
	color:rgb(6,126,61);
	display:block;
	width:670px;
	display:block;
	float:left;
	}
	
.footer {
	margin:10px 0 0 201px;
	}
	
.footer2 {
	margin:10px 0 0 221px;
	}
	
.footerlink{
	color:rgb(180,211,180);
	padding:10px 15px 10px 0px;
	}
	
#aktiv{
	color:rgb(6,126,61);
	padding:10px 15px 10px 0px;
	}

a.footerlink:hover{
	color:rgb(6,126,61);
	text-decoration:none;
	border:none;
	}

#footerlinkakt{
	color:rgb(6,126,61);
	}

a#footerlinkakt:hover{
	color:rgb(93,168,120);
	text-decoration:none;
	border:none;
	}
	
.video {
	width:192px;
	height:108px;
	margin:3px 0 -3px 0;
	}
	
.video:hover{
	opacity:0.7;
	}
	
.inhalt-links {
	float:left;
	width:443px;
	padding-right:15px;
	}
	
.inhalt-rechts {
	float:left;
	padding-top:10px;
	width:192px;
	}